<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>20.1.1.1 Transforms and causal functions</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Transforms and causal functions<br></h3>

<p>Without perhaps realising it, we are used to employing transformations in mathematics. For example, we often transform problems in algebra to an equivalent problem in geometry in which our natural intuition and experience can be brought to bear. Thus,
    for example, if we ask:</p>
<p><em>"What are those values of \(x\) for which \(x(x-1)(x+2)&gt;0\)"</em> then perhaps the simplest way to solve this problem is to sketch the curve \(y=x(x-1)(x+2)\) and then, by inspection, find for what values of \(x\) it is positive. We obtain the
    following figure.</p>

<figure class="HELM_figure">
<p><img src="@@PLUGINFILE@@/figout1.svg" alt="Sketch of the curve." width="193" height="113" class="img-responsive atto_image_button_text-bottom">
</p></figure>

<p>We have transformed a problem in algebra into an equivalent geometrical problem.</p>
<p>Clearly, by inspection of the curve, this inequality is satisfied if</p>
<p>\(\qquad -2 &lt; x &lt; 0 \qquad \text{ or if } \qquad x &gt; 1\)
</p>
<p>and we have transformed back again to algebraic form.</p>
<p>The Laplace transform is a more complicated transformation than the simple geometric transformation considered above. What is done is to transform a function \(f(t)\) of a single variable \(t\) into another function \(F(s)\) of a single variable \(s\)
    through the relation:</p>
<p>\(\qquad F(s)=\int_0^\infty\ \text{e}^{-st}f(t)\,dt.\)</p>
<p>The procedure is to produce, for each \(f(t)\) of interest, the corresponding expression \(F(s).\) As a simple example, if \(f(t) = \text{e}^{-2t}\) then</p>
<p>\( \begin{eqnarray*} F(s)&amp;=&amp; \int_0^\infty \text{e}^{-st}\text{e}^{-2t}\,dt\\ &amp;=&amp; \int_0^\infty \text{e}^{-(s+2)t}\,dt\\ &amp;=&amp; \left[{\text{e}^{-(s+2)t}\over -(s+2)}\right]_0^\infty\\ &amp;= &amp;0-{\text{e}^0\over -(s+2)}= {1\over
    s+2} \end{eqnarray*} \)
</p>
<p>(We remind the reader that \(\text{e}^{-kt}\rightarrow 0\) as \(t \rightarrow \infty\) if \(k&gt;0\).)</p>]]></text>
<file name="figout1.svg" path="/" encoding="base64">[encoded data, 20696 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
